Home | Modules | Class Hierarchy | Alphabetical List | Compound List | Related Pages

# FileWriter Class Reference
[IO core interfaces]

Inheritance diagram for FileWriter:

## Detailed Description

Writes data stream into a file.

## Public Member Functions
| FileWriter (const String *fileName)
| FileWriter (const String *fileName, int encoding, bool useBOM)

## Constructor & Destructor Documentation

FileWriter::FileWriter | ( | const String * | fileName | ) |

  | Parameters:
  | fileName | File name, used to write data to.

FileWriter::FileWriter | ( | const String * | fileName,
|  | int | encoding,
|  | bool | useBOM
| ) |

  | Parameters:
  | fileName | File name, used to write data to.
  | encoding | Output encoding.
  | useBOM | If true, BOM (Byte Order Mark) is written first.

Colorer-take5 Library. Copyright © 1999-2006 Igor Russkih.
Generated at Fri Nov 24 17:13:13 2006 by doxygen 1.4.6.